SONAR 12.3.0 および CIDS 17.2.6 の Windows 7、Windows Server 2008 および 2008 R2 の動作環境について

book

Article ID: 221360

calendar_today

Updated On:

Products

Endpoint Protection Endpoint Security Endpoint Security Complete Endpoint Security for Servers

Issue/Introduction

SONAR 12.3.0 および CIDS (ネットワークとホストのエクスプロイト緩和機能) 17.2.6 のエンジンアップデートは、Windows 7、Windows Server 2008 および Windows Server 2008 R2 のオペレーティングシステムの最小要件が満たされていないと適用できません。

SONAR 12.3.0 および CIDS 17.2.6 のアップデートは、2021 年 9 月に実施される予定です。

Cause

最小限の OS 要件が満たされていないため。SHA-2 コード署名のサポートが必要です。

Environment

  • Endpoint Security と Endpoint Protection 14.x
  • Windows 7
  • Windows Server 2008
  • Windows Server 2008 R2

Resolution

最新の SONAR 12.3.0 または CIDS 17.2.6 のコンテンツに更新するには、Windows 7、Windows Server 2008 または Windows Server 2008 R2 を使用する端末が以下の要件を満たす必要があります。

1. 最低限のサービスパックレベル

    • Windows 7 Service Pack 1
    • Windows Server 2008 Service Pack 2
    • Windows Server 2008 R2 Service Pack 1

2. Microsoft Update の 2019 sha-2 コード署名のサポートを適用する必要があります。

Windows および WSUS の 2019 sha-2 コード署名のサポートの要件
https://support.microsoft.com/ja-jp/topic/windows-%E3%81%8A%E3%82%88%E3%81%B3-wsus-%E3%81%AE-2019-sha-2-%E3%82%B3%E3%83%BC%E3%83%89%E7%BD%B2%E5%90%8D%E3%81%AE%E3%82%B5%E3%83%9D%E3%83%BC%E3%83%88%E3%81%AE%E8%A6%81%E4%BB%B6-64d1c82d-31ee-c273-3930-69a4cde8e64f

注: Windows Vista は Microsoft によるサポートが終了しているため、SONAR 12.3.0 および CIDS 17.2.6 のエンジンアップデートを適用することはできません。